/* HEADER BRANDING BOX */

#branding-box {
    border: 1px solid #162c5c;
}

#section-heading-resources,
#title-note,
#section-heading-news,
.section-heading,
#subtitle-feature,
#subtitle-roundtable,
#quote,
#subtitle-article,
.orange,
.index-heading {
    color: #b0714b;
}


/* GLOBAL */

#centercolumn a:link,
#centercolumn a:hover {
    color: #b0714b;
}

#centercolumn a:visited {
    color: #6d635b;
}


/* FEATURE */

#branding-title,
#branding-subtitle,
#title-feature,
.blue,
.titles {
    color: #162c5c;
}


/* ARTICLE */


/* DISCUSSION */

#quote {
    border-bottom: 6px solid #b0714b;
}

.bg-orange {
    background-color: #b0714b;
}

.bg-blue {
    background-color: #162c5c;
}


/* GCI KEY RESOURCES */

#title-resources,
#subtitle-resources {
    color: white;
}

.header {
    background: #162c5c;
}


/* MASTHEAD */

#title-masthead,
#subtitle-masthead,
#article-title-news,
#article-subtitle-news,
#title-roundtable,
#title-article,
.brown {
    color: #6d635b;
}